## r-cran-seroincidence 1.0.4

=== debian/changelog ===
r-cran-seroincidence (1.0.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jul 2015 06:05:42 +0200

r-cran-seroincidence (1.0.3-1) unstable; urgency=low

  * Initial release (closes: #783045).

 -- Andreas Tille <tille@debian.org>  Tue, 21 Apr 2015 11:28:31 +0200
