=== debian/control ===
Source: r-cran-seroincidence
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-seroincidence/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-seroincidence/trunk/
Homepage: http://ecdc.europa.eu/en/data-tools/seroincidence-calculator-tool/Pages/default.aspx

Package: r-cran-seroincidence
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Suggests: r-cran-knitr
Description: GNU R seroincidence calculator tool 
 Antibody levels measured in a cross-sectional population samples can be
 translated into an estimate of the frequency with which seroconversions
 (new infections) occur. In order to interpret the measured
 cross-sectional antibody levels, parameters which predict the decay of
 antibodies must be known. In previously published reports (Simonsen et
 al. 2009 and Versteegh et al. 2005), this information has been obtained
 from longitudinal studies on subjects who had culture-confirmed
 Salmonella and Campylobacter infections. A Bayesian back-calculation
 model was used to convert antibody measurements into an estimation of
 time since infection. This can be used to estimate the seroincidence in
 the cross-sectional sample of population. For both the longitudinal and
 cross-sectional measurements of antibody concentrations, the indirect
 ELISA was used. The models are only valid for persons over 18 years. The
 seroincidence estimates are suitable for monitoring the effect of
 control programmes when representative cross-sectional serum samples are
 available for analyses. These provide more accurate information on the
 infection pressure in humans across countries.
