## r-cran-seroincidence 1.0.5

=== debian/changelog ===
r-cran-seroincidence (1.0.5-2) unstable; urgency=medium

  * Moved package from SVN to Git
  * Convert from cdbs to dh-r
  * debhelper 10
  * Standards-Version: 4.1.0
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 20:42:41 +0200

r-cran-seroincidence (1.0.5-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 17 Feb 2016 13:22:55 +0100
