=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-seroincidence/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-seroincidence/trunk/
+Standards-Version: 4.1.0
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-seroincidence.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-seroincidence.git
 Homepage: http://ecdc.europa.eu/en/data-tools/seroincidence-calculator-tool/Pages/default.aspx
 
 Package: r-cran-seroincidence
 Architecture: all
 Depends: ${misc:Depends},
          ${R:Depends}
-Suggests: r-cran-knitr
-Description: GNU R seroincidence calculator tool 
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
+Description: GNU R seroincidence calculator tool
  Antibody levels measured in a cross-sectional population samples can be
  translated into an estimate of the frequency with which seroconversions
  (new infections) occur. In order to interpret the measured
