=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/seroincidence_([-\d.]+)\.tar\.gz
