=== debian/changelog ===
r-cran-seroincidence (2.0.0-4) unstable; urgency=medium

  * Fix Homepage
    Closes: #1083236
  * d/watch and Homepage point to Archive
    Closes: #1083239
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 14 Dec 2025 14:54:04 +0100

r-cran-seroincidence (2.0.0-3) unstable; urgency=medium

  * Point watch file to CRAN archive
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive.
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 18:25:37 +0100

r-cran-seroincidence (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 10:49:55 +0200

r-cran-seroincidence (2.0.0-1) unstable; urgency=medium

  * New upstream version
  * Upstream does not provide a test suite any more
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Wed, 06 Jun 2018 09:23:19 +0200

r-cran-seroincidence (1.0.5-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 23:40:57 +0200
