=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: r-cran-seroincidence
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders: Andreas Tille <tille@debian.org>
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-seroincidence
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-seroincidence.git
+Homepage: https://cran.r-project.org/src/contrib/Archive/seroincidence/
+Standards-Version: 4.7.2
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-seroincidence.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-seroincidence.git
-Homepage: http://ecdc.europa.eu/en/data-tools/seroincidence-calculator-tool/Pages/default.aspx
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-seroincidence
 Architecture: all
-Depends: ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R seroincidence calculator tool
