=== debian/watch ===
Version:5

Source: https://cran.r-project.org/src/contrib/Archive/seroincidence/
Matching-Pattern: seroincidence_([-0-9\.]*).tar.gz
